# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import datetime


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0004_document_thumb'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='direction',
            field=models.CharField(db_index=True, max_length=3, null=True, verbose_name='Direction', choices=[(b'IN', b'IN'), (b'OUT', b'OUT')]),
        ),
        migrations.AlterField(
            model_name='document',
            name='organization',
            field=models.ForeignKey(related_name='documents', default=1, verbose_name='Organization', to='organization.Organization', null=True),
        ),
        migrations.AlterField(
            model_name='document',
            name='reception_date',
            field=models.DateField(default=datetime.date.today, verbose_name='Reception Date', db_index=True),
        ),
        migrations.AlterField(
            model_name='document',
            name='status',
            field=models.CharField(default=b'CM', max_length=2, verbose_name='Status', db_index=True, choices=[(b'CM', 'COMPLETED'), (b'TC', 'TO COMPLETE')]),
        ),
        migrations.AlterField(
            model_name='document',
            name='support',
            field=models.CharField(default=b'S', max_length=1, verbose_name='Document Support', db_index=True, choices=[(b'S', b'SCANNER'), (b'M', b'MAIL'), (b'F', b'FAX'), (b'W', b'WEB')]),
        ),
    ]
