# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='documentuser',
            name='user',
        ),
        migrations.RemoveField(
            model_name='document',
            name='assigned_by',
        ),
        migrations.RemoveField(
            model_name='document',
            name='assigned_to',
        ),
        migrations.RemoveField(
            model_name='document',
            name='downloadable_by',
        ),
        migrations.RemoveField(
            model_name='document',
            name='is_public',
        ),
        migrations.AlterField(
            model_name='category',
            name='email',
            field=models.EmailField(help_text='Used for Scan2Email', unique=True, max_length=254, verbose_name='Email'),
        ),
        migrations.AlterField(
            model_name='default',
            name='users',
            field=models.ManyToManyField(related_name='document_defaults', to='organization.Contact', blank=True, null=True, verbose_name='Users', db_index=True),
        ),
        migrations.AlterField(
            model_name='document',
            name='support',
            field=models.CharField(db_index=True, max_length=1, verbose_name='Document Support', choices=[(b'S', b'SCANNER'), (b'M', b'MAIL'), (b'F', b'FAX'), (b'W', b'WEB')]),
        ),
        migrations.AlterField(
            model_name='documentproject',
            name='managers',
            field=models.ManyToManyField(related_name='managed_documentprojects', verbose_name='Managers', to='organization.Contact', db_index=True),
        ),
        migrations.AlterField(
            model_name='documentproject',
            name='staff',
            field=models.ManyToManyField(related_name='assigned_documentprojects', verbose_name='Staff', to='organization.Contact', db_index=True),
        ),
        migrations.AlterField(
            model_name='othercategory',
            name='email',
            field=models.EmailField(help_text='Used for Scan2Email', unique=True, max_length=254, verbose_name='Email'),
        ),
        migrations.DeleteModel(
            name='DocumentUser',
        ),
    ]
