# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0002_auto_20151119_1258'),
    ]

    operations = [
        migrations.AlterField(
            model_name='category',
            name='email',
            field=models.EmailField(null=True, max_length=254, blank=True, help_text='Used for Scan2Email', unique=True, verbose_name='Email'),
        ),
        migrations.AlterField(
            model_name='default',
            name='category',
            field=models.OneToOneField(related_name='document_defaults', verbose_name='Category', to='document.Category'),
        ),
        migrations.AlterField(
            model_name='default',
            name='groups',
            field=models.ManyToManyField(related_name='document_defaults', db_index=True, verbose_name='Groups', to='auth.Group', blank=True),
        ),
        migrations.AlterField(
            model_name='default',
            name='users',
            field=models.ManyToManyField(related_name='document_defaults', db_index=True, verbose_name='Users', to='organization.Contact', blank=True),
        ),
        migrations.AlterField(
            model_name='document',
            name='notify_group',
            field=models.ManyToManyField(related_name='documents', db_index=True, verbose_name='notify_group', to='auth.Group', blank=True),
        ),
        migrations.AlterField(
            model_name='document',
            name='other_category',
            field=models.ManyToManyField(related_name='documents', db_index=True, verbose_name='Category', to='document.OtherCategory', blank=True),
        ),
        migrations.AlterField(
            model_name='document',
            name='pages',
            field=models.PositiveSmallIntegerField(null=True, verbose_name='Pag.', blank=True),
        ),
        migrations.AlterField(
            model_name='document',
            name='projects',
            field=models.ManyToManyField(related_name='documents', db_index=True, verbose_name='Projects', to='document.DocumentProject', blank=True),
        ),
        migrations.AlterField(
            model_name='othercategory',
            name='email',
            field=models.EmailField(null=True, max_length=254, blank=True, help_text='Used for Scan2Email', unique=True, verbose_name='Email'),
        ),
    ]
