# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0006_auto_20160106_1017'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='category',
            field=models.ForeignKey(related_name='documents', verbose_name='Category', blank=True, to='document.Category', null=True),
        ),
        migrations.AlterField(
            model_name='document',
            name='status',
            field=models.CharField(default=b'CM', max_length=5, verbose_name='Status', db_index=True, choices=[(b'CM', 'COMPLETED'), (b'TC', 'TO COMPLETE'), (b'TODO', 'Action to do')]),
        ),
    ]
